div.userPreferencesPanel {
	font-family: olney;
        font-size: 12px;
	color: rgba(215,215,215,0.9);
	background-color: rgba(0,0,0,0.85);
	border: 1px solid rgba(155,155,155,0.4);
	z-index: 1000;
	overflow: hidden;
}
div.userPreferencesBanner {
	font-family: olney;
        font-size: 14px;
	color: rgba(2505,255,255,0.9);
	background-color: rgba(135,135,185,0.55);
	border: 1px solid rgba(155,155,155,0.4);
	top: 0px;
	left: 0px;
	right: 0px;
	height: 32px;
}
label.userPreferencesBannerLabel {
	top: 6px;
	left: 6px;	
}
div.userPreferencesCloseButton {
	right: 5px;
	top: 5px;
	width: 22px;
	height: 22px;
	background-color: rgba(80,80,80,0.85);
	border: 1px solid rgba(0,0,0,1);
}
div.userPreferencesAvatarFrame {
	left: 5px;
	top: 39px;
	width: 160px;
	height: 160px;
	background-color: rgba(135,135,135,0.55);
	border: 1px solid rgba(155,155,155,0.4);
	background-size: contain;
        background-repeat: no-repeat;
}
div.userPreferencesSubBody {
	background-color: rgba(0,0,0,1);
	border: 1px solid rgba(155,155,155,0.4);
	left: 172px;
	bottom: 8px;
	right: 8px;
	top: 65px;
}
div.userPreferencesSubPane {
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
}
div.userPreferencesSubPaneButton {
	font-family: olney;
        font-size: 14px;
	padding-left: 5px;
	padding-top: 2px;
	border: 1px solid rgba(155,155,155,0.4);
	background-size: contain;
        background-repeat: no-repeat;
	opacity: 0.8;
}
div.userPrefBtnInactive {
	background-color: rgba(135,135,185,0.25);
	
}
div.userPrefBtnActive {
	background-color: rgba(135,135,185,0.45);
}
div.userPreferencesItemHelp {
	width: 14px;
	height: 14px;
	left: 108px;
	background-color: rgba(135,135,215,0);
	border: 1px solid rgba(155,155,155,0);
	background-image: url(../images/icons/helpIcon16.png);
	background-size: contain;
        background-repeat: no-repeat;
}	
div.userPrefMFAFrame {
	color: rgba(215,215,215,0.8);
	bottom: 5px;
	width: 200px;
	left: 15px;
	background-color: rgba(15,15,15,0);
	border: 1px solid rgba(155,155,155,0.04);
	opacity: 0.8;
}
div.userPrefMFABuildPanel {
	font-size: 12px;
	color: rgba(215,215,215,0.8);
	right: 5px;
	bottom: 5px;
	background-color: rgba(15,15,15,0);
	border: 1px solid rgba(155,155,155,0.04);
	opacity: 0.8;
}
div.mfahwtP {
	background-color: rgba(15,15,15,0);
	border: 1px solid rgba(155,155,155,0.04);
}
